
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32002.261
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProcessServer", "ProcessServer.csproj", "{4AA6E6D4-D619-46E8-9211-E4863F65A492}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Common", "Common", "{86FAB9A1-4A29-4C77-984D-6BB615E70466}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.qconsole", "..\Common\qdr.fnd.core.qconsole\qdr.fnd.core.qconsole.csproj", "{46C7CE5F-7F86-4469-A112-13796582BEFE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core", "..\Common\qdr.fnd.core\qdr.fnd.core.csproj", "{78735C63-2EC1-4689-8F04-BE6F774AFA91}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Connector.PS", "..\AppServer\Connector.PS\Connector.PS.csproj", "{66275D7A-1AE4-4810-A7EF-3D6562817C84}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.data.itfc", "..\Common\qdr.fnd.core.data.itfc\qdr.fnd.core.data.itfc.csproj", "{21857816-CD4F-4F46-9C8F-9EC7491CD8A9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Connector", "Connector", "{BBFD1410-90B2-4C40-970A-D19FB35DFE7A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Metadata", "..\AppServer\Metadata\Metadata.csproj", "{7723EB63-8B98-462B-8BC7-580CDDA3815D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Connector", "..\AppServer\Connector\Connector.csproj", "{7249C7C1-4A69-40C1-882B-993788B961DE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4AA6E6D4-D619-46E8-9211-E4863F65A492}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4AA6E6D4-D619-46E8-9211-E4863F65A492}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4AA6E6D4-D619-46E8-9211-E4863F65A492}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4AA6E6D4-D619-46E8-9211-E4863F65A492}.Release|Any CPU.Build.0 = Release|Any CPU
		{46C7CE5F-7F86-4469-A112-13796582BEFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46C7CE5F-7F86-4469-A112-13796582BEFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46C7CE5F-7F86-4469-A112-13796582BEFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46C7CE5F-7F86-4469-A112-13796582BEFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{78735C63-2EC1-4689-8F04-BE6F774AFA91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78735C63-2EC1-4689-8F04-BE6F774AFA91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78735C63-2EC1-4689-8F04-BE6F774AFA91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78735C63-2EC1-4689-8F04-BE6F774AFA91}.Release|Any CPU.Build.0 = Release|Any CPU
		{66275D7A-1AE4-4810-A7EF-3D6562817C84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66275D7A-1AE4-4810-A7EF-3D6562817C84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66275D7A-1AE4-4810-A7EF-3D6562817C84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66275D7A-1AE4-4810-A7EF-3D6562817C84}.Release|Any CPU.Build.0 = Release|Any CPU
		{21857816-CD4F-4F46-9C8F-9EC7491CD8A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21857816-CD4F-4F46-9C8F-9EC7491CD8A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21857816-CD4F-4F46-9C8F-9EC7491CD8A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21857816-CD4F-4F46-9C8F-9EC7491CD8A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{7723EB63-8B98-462B-8BC7-580CDDA3815D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7723EB63-8B98-462B-8BC7-580CDDA3815D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7723EB63-8B98-462B-8BC7-580CDDA3815D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7723EB63-8B98-462B-8BC7-580CDDA3815D}.Release|Any CPU.Build.0 = Release|Any CPU
		{7249C7C1-4A69-40C1-882B-993788B961DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7249C7C1-4A69-40C1-882B-993788B961DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7249C7C1-4A69-40C1-882B-993788B961DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7249C7C1-4A69-40C1-882B-993788B961DE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{46C7CE5F-7F86-4469-A112-13796582BEFE} = {86FAB9A1-4A29-4C77-984D-6BB615E70466}
		{78735C63-2EC1-4689-8F04-BE6F774AFA91} = {86FAB9A1-4A29-4C77-984D-6BB615E70466}
		{66275D7A-1AE4-4810-A7EF-3D6562817C84} = {BBFD1410-90B2-4C40-970A-D19FB35DFE7A}
		{21857816-CD4F-4F46-9C8F-9EC7491CD8A9} = {86FAB9A1-4A29-4C77-984D-6BB615E70466}
		{7723EB63-8B98-462B-8BC7-580CDDA3815D} = {BBFD1410-90B2-4C40-970A-D19FB35DFE7A}
		{7249C7C1-4A69-40C1-882B-993788B961DE} = {BBFD1410-90B2-4C40-970A-D19FB35DFE7A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1E109E7F-8E32-4A46-982B-F8FC763EB73D}
	EndGlobalSection
EndGlobal
